{
  "version": "10.0.39.1",
    "AEVersion": {
        "minVersion": "2.0.10"
    },
    "ae_version": "1.0.0",
    "id": "ProcessForce",
    "name": "ProcessForce Plugin",
    "icon": "sap-icon://factory",
    "company": "CompuTec S.A.",
    "api": {
        "routePrefix": "ProcessForce",
        "setupAssembly": "CompuTec.ProcessForce.AppEngine.Plugin",
        "assemblies": [
            "CompuTec.ProcessForce.AppEngine.Plugin.Models",
            "CompuTec.ProcessForce.AppEngine.Plugin.Serializers"
        ],
        "dependencies": {

        }
    }
}









































































































































































































































































































